var initList = initList || []; 

initList.push(function(){
	var $tempTab;
	var hash = window.location.hash.match(/^[^\?]*/)[0];
	$tempTab = $(hash.length ? hash : "#tabs1");
	
	$('[data-sg-id=elem-tab]')
	.bind("easytabs:before", function(e, $targetPanel, settings){
		sg.resetDraggable( $tempTab.find("[data-sg-draggable]") );
		$tempTab = settings;
	}).easytabs();
});

